function FileData_Pairs(x)
{
x.t("supports","simple");
x.t("supports","telnet");
x.t("leds","view");
x.t("leds","show");
x.t("leds","system");
x.t("active","starent");
x.t("active","switch");
x.t("active","spc\u2019s");
x.t("example","every");
x.t("example","various");
x.t("example","current");
x.t("example","used");
x.t("synchronized","command");
x.t("ignore","significant");
x.t("safely","address");
x.t("included","future");
x.t("happen","short");
x.t("highlight","categorize");
x.t("excellent","command");
x.t("particularly","extended");
x.t("clock","ntp");
x.t("(cli)","show");
x.t("diag","slot_number");
x.t("diag","show");
x.t("appendix","cli");
x.t("available","staff");
x.t("available","physical");
x.t("available","system");
x.t("provide","information");
x.t("method","software");
x.t("pdsn","within");
x.t("pdsn","solution");
x.t("pdsn","service");
x.t("parameter","spi");
x.t("possible","full");
x.t("possible","time");
x.t("possible","boot");
x.t("starent","continually");
x.t("starent","support");
x.t("starent","includes");
x.t("starent","ems");
x.t("starent","supplies");
x.t("starent","may");
x.t("starent","unusual");
x.t("starent","engineering");
x.t("starent","evaluated");
x.t("reported","monthly");
x.t("reported","noticed");
x.t("reported","traps");
x.t("polling","period");
x.t("below","primary");
x.t("fa-service","show");
x.t("manner","delay");
x.t("latest","released");
x.t("latest","versions");
x.t("hardware","version");
x.t("hardware","components");
x.t("hardware","inventory");
x.t("hardware","card");
x.t("hardware","status");
x.t("hardware","health");
x.t("hardware","revision");
x.t("hardware","additional");
x.t("hardware","monitoring");
x.t("hardware","associated");
x.t("version","full");
x.t("version","installed");
x.t("version","build");
x.t("version","on-board");
x.t("version","/flash/");
x.t("version","board");
x.t("version","failure");
x.t("pfus","show");
x.t("ssh","access");
x.t("managing","license");
x.t("managing","local-user");
x.t("flash","delete");
x.t("flash","spc");
x.t("flash","file");
x.t("flash","decide");
x.t("flash","monthly");
x.t("flash","clean");
x.t("nine","past");
x.t("priorities","needed");
x.t("priorities","system");
x.t("easy","read");
x.t("anything","beyond");
x.t("receives","often");
x.t("mip","reference");
x.t("rather","account");
x.t("rather","logs");
x.t("efficiently","accurately");
x.t("continually","improves");
x.t("throughput","consistency");
x.t("permanent","save");
x.t("counters","hardware");
x.t("counters","glance");
x.t("counters","statistic");
x.t("counters","historical");
x.t("counters","quickly");
x.t("counters","alone");
x.t("counters","show");
x.t("counters","choose");
x.t("counters","statistics");
x.t("cable","st40");
x.t("console","access");
x.t("within","certain");
x.t("within","organization");
x.t("within","network");
x.t("within","specific");
x.t("files","minicore");
x.t("files","older");
x.t("files","needed");
x.t("files","failure");
x.t("files","saving");
x.t("files","troubleshooting");
x.t("files","show");
x.t("files","separate");
x.t("files","note");
x.t("files","date");
x.t("files","associated");
x.t("full","crashes");
x.t("full","failure");
x.t("full","core");
x.t("full","traps");
x.t("full","statistics");
x.t("clear","flash");
x.t("clear","counters");
x.t("clear","start");
x.t("clear","minicores");
x.t("clear","check");
x.t("clear","crash");
x.t("clear","mini-core");
x.t("clear","failure");
x.t("clear","alarm");
x.t("clear","snmp");
x.t("clear","traps");
x.t("turning","various");
x.t("saved","list");
x.t("saved","remotely");
x.t("every","polling");
x.t("every","minutes");
x.t("seriousness","time");
x.t("applied","older");
x.t("describes","command");
x.t("refer","counters");
x.t("refer","descriptions");
x.t("refer","sections");
x.t("refer","command");
x.t("refer","configuring");
x.t("refer","replacing");
x.t("refer","snmp");
x.t("installed","line");
x.t("installed","license");
x.t("installed","application");
x.t("installed","chassis");
x.t("installed","cards");
x.t("table","view");
x.t("table","show");
x.t("table","note");
x.t("table","utilization");
x.t("build","active");
x.t("build","onto");
x.t("build","always");
x.t("build","images");
x.t("static","until");
x.t("currently","issue");
x.t("failover","scenario");
x.t("onto","chassis");
x.t("staff","perform");
x.t("experience","types");
x.t("related","keywords");
x.t("related","pool");
x.t("variables","dependent");
x.t("keep","track");
x.t("having","retrieve");
x.t("having","accurate");
x.t("various","facilities");
x.t("various","maintenance");
x.t("various","types");
x.t("various","factors");
x.t("various","services");
x.t("various","traps");
x.t("various","levels");
x.t("events","trap");
x.t("community","maintain");
x.t("always","applied");
x.t("always","possibility");
x.t("always","report");
x.t("once","knowing");
x.t("once","high");
x.t("mechanism","determine");
x.t("categorize","severity");
x.t("required","deploying");
x.t("components","chassis");
x.t("fabrication","numbers");
x.t("timestamp-tolerance","parameter");
x.t("timestamp-tolerance","ntp");
x.t("minicore","crashes");
x.t("unreachable","managerfailure");
x.t("recommend","turning");
x.t("regular","basis");
x.t("summary","show");
x.t("apply","licenses");
x.t("apply","chassis");
x.t("lowest","boot");
x.t("limits","effect");
x.t("controlled","starent");
x.t("action","traps");
x.t("consistency","expected");
x.t("current","state");
x.t("current","settings");
x.t("current","component");
x.t("current","config");
x.t("current","number");
x.t("current","software");
x.t("current","alarms");
x.t("descriptions","card");
x.t("descriptions","commands");
x.t("trays","view");
x.t("trays","show");
x.t("situations","need");
x.t("situations","quickly");
x.t("builds","full");
x.t("builds","specified");
x.t("enabled","monthly");
x.t("enabled","beyond");
x.t("discussed","below");
x.t("discussed","above");
x.t("lns-service","show");
x.t("file-space-usage","inter-chassis");
x.t("line","interface");
x.t("line","cards");
x.t("line","card-to-application");
x.t("outputs","depending");
x.t("field","programmable");
x.t("last","timestamp");
x.t("until","cleared");
x.t("until","days");
x.t("cleared","older");
x.t("cleared","low");
x.t("remote","storage");
x.t("remote","server");
x.t("snapshot","issues.with");
x.t("interface","(cli)");
x.t("interface","overview");
x.t("interface","reference");
x.t("interface","show");
x.t("interface","chassis");
x.t("interface","order");
x.t("led","color");
x.t("led","status");
x.t("physical","file");
x.t("physical","ports");
x.t("support","details");
x.t("support","deal");
x.t("support","level");
x.t("support","engineering");
x.t("mode","change");
x.t("mode","command");
x.t("mode","commands");
x.t("mode","system");
x.t("facility","facility");
x.t("facility","configured");
x.t("facility","level");
x.t("facility","finished");
x.t("facility","forces");
x.t("necessary","files");
x.t("necessary","specify");
x.t("deposited","flash");
x.t("people","work");
x.t("filesystem","software");
x.t("displays","fifo");
x.t("cardoffline","refer");
x.t("potentially","bad");
x.t("leave","counters");
x.t("state","example");
x.t("errors","verbose");
x.t("introduced","new");
x.t("look","call");
x.t("type","hardware");
x.t("type","product");
x.t("type","failure");
x.t("inventory","view");
x.t("inventory","show");
x.t("customer","issues");
x.t("change","want");
x.t("change","fan");
x.t("change","configuration");
x.t("aging","facility");
x.t("traces","chassis");
x.t("best","solution");
x.t("best","ways");
x.t("times","clear");
x.t("times","certain");
x.t("times","match");
x.t("times","extended");
x.t("older","specific");
x.t("older","versions");
x.t("vary","according");
x.t("vary","significantly");
x.t("basic","commands");
x.t("mappings","perform");
x.t("mappings","view");
x.t("mappings","show");
x.t("time","efficiently");
x.t("time","various");
x.t("time","command");
x.t("time","frame");
x.t("time","weekly");
x.t("time","drifts");
x.t("time","month");
x.t("time","critical");
x.t("time","feature");
x.t("time","pcf");
x.t("time","licensing");
x.t("time","differential");
x.t("time","constant");
x.t("time","show");
x.t("time","information");
x.t("time","chassis");
x.t("time","protocol");
x.t("time","run");
x.t("time","trap");
x.t("time","react");
x.t("timestamps","command");
x.t("timestamps","chassis");
x.t("establishment","actually");
x.t("delete","priorities");
x.t("delete","files");
x.t("delete","necessary");
x.t("delete","file");
x.t("delete","save");
x.t("delete","traps");
x.t("tend","largest");
x.t("numbering","high");
x.t("fairly","easy");
x.t("trace","info");
x.t("assure","data");
x.t("assure","server");
x.t("lot","happen");
x.t("calls","rather");
x.t("ha-service","show");
x.t("reset","higher");
x.t("keywords","refer");
x.t("keywords","variables");
x.t("keywords","information");
x.t("keywords","described");
x.t("sections","details");
x.t("connection","via");
x.t("multiple","people");
x.t("multiple","sources");
x.t("extend","timeframe");
x.t("however","list");
x.t("unknown","issues");
x.t("trigger","unnecessarily");
x.t("subscriber","summary");
x.t("subscriber","network");
x.t("releases","always");
x.t("whenever","moving");
x.t("product","version");
x.t("slots","show");
x.t("gate","array");
x.t("needed","clear");
x.t("needed","restart");
x.t("needed","troubleshooting");
x.t("put","person\u2019s");
x.t("default","error");
x.t("default","level");
x.t("filters","discussed");
x.t("partial","list");
x.t("require","comparing");
x.t("accurately","graphically");
x.t("card","leds");
x.t("card","diag");
x.t("card","table");
x.t("card","mappings");
x.t("card","spc");
x.t("card","info");
x.t("card","pac");
x.t("card","slot_number");
x.t("card","diagnostics");
x.t("card","output");
x.t("card","show");
x.t("card","switched");
x.t("card","port");
x.t("card","following");
x.t("details","guide");
x.t("details","failure");
x.t("details","specific");
x.t("details","save");
x.t("access","command");
x.t("access","115");
x.t("access","procedures");
x.t("access","cli");
x.t("access","chassis");
x.t("access","specify");
x.t("updates","st40");
x.t("certain","range");
x.t("certain","level");
x.t("certain","trap");
x.t("spc","nonetheless");
x.t("spc","smc");
x.t("spc","sync");
x.t("spc","synchronize");
x.t("new","build");
x.t("new","releases");
x.t("new","failures");
x.t("new","releases.that");
x.t("new","bugs");
x.t("new","failure");
x.t("new","problem");
x.t("new","versions");
x.t("want","permanent");
x.t("want","save");
x.t("low","threshold");
x.t("low","value");
x.t("proactively","within");
x.t("proactively","overlooked");
x.t("proactively","run");
x.t("disconnect","reasons");
x.t("glance","commands");
x.t("start","clear");
x.t("bulk","statistics");
x.t("command","clear");
x.t("command","regular");
x.t("command","line");
x.t("command","keywords");
x.t("command","card");
x.t("command","check");
x.t("command","logging");
x.t("command","crash");
x.t("command","give");
x.t("command","clears");
x.t("command","dir");
x.t("command","exec");
x.t("command","view");
x.t("command","output");
x.t("command","show");
x.t("command","save");
x.t("command","snmp");
x.t("command","call");
x.t("license","keys");
x.t("license","(s)");
x.t("license","utilization");
x.t("color","codes");
x.t("st40","assure");
x.t("st40","ems");
x.t("st40","sure");
x.t("st40","makes");
x.t("st40","optimally");
x.t("st40","additional");
x.t("st40","chassis");
x.t("st40","password");
x.t("st40","maintains");
x.t("configurations","old");
x.t("configurations","personal");
x.t("frame","ignore");
x.t("frame","refer");
x.t("frame","config");
x.t("frame","may");
x.t("frame","minimize");
x.t("managerfailure","taskfailed");
x.t("failures","saved");
x.t("failures","however");
x.t("failures","want");
x.t("failures","weekly");
x.t("failures","bgppeersessiondown");
x.t("failures","enter");
x.t("portlinkdown","cardoffline");
x.t("overwrite","logs");
x.t("size","constraints");
x.t("includes","sources");
x.t("includes","limited");
x.t("designed","recover");
x.t("severity","critical");
x.t("releases.that","new");
x.t("agreements","within");
x.t("watch","snmp");
x.t("re-enable","operator");
x.t("status","example");
x.t("status","hardware");
x.t("status","pfus");
x.t("status","installed");
x.t("status","performance");
x.t("status","selection");
x.t("status","commands");
x.t("status","chapter");
x.t("status","fan");
x.t("status","alarm");
x.t("status","power");
x.t("status","show");
x.t("status","monitoring");
x.t("status","individual");
x.t("status","bulkstats");
x.t("list","counters");
x.t("list","basic");
x.t("list","details");
x.t("list","failures");
x.t("list","command");
x.t("list","grown");
x.t("list","determine");
x.t("list","choices");
x.t("list","commands");
x.t("list","monthly");
x.t("list","configuration");
x.t("list","saving");
x.t("list","monitoring");
x.t("list","data");
x.t("list","described");
x.t("list","fifo");
x.t("list","associated");
x.t("list","remains");
x.t("info","slot_number/port_number");
x.t("info","slot_number");
x.t("info","unusual");
x.t("info","slot/port");
x.t("info","view");
x.t("info","show");
x.t("cpu","table");
x.t("cpu","errors");
x.t("cpu","info");
x.t("cpu","session");
x.t("cpu","resource");
x.t("cpu","malfunctioning");
x.t("cpu","usage");
x.t("cpu","view");
x.t("cpu","load");
x.t("cpu","resources");
x.t("need","clear");
x.t("need","access");
x.t("need","during");
x.t("need","check");
x.t("need","handle");
x.t("need","logging");
x.t("need","know");
x.t("need","enable");
x.t("need","enter");
x.t("need","administrative");
x.t("need","months");
x.t("proper","maintenance");
x.t("file","saved");
x.t("file","lowest");
x.t("file","systems");
x.t("file","(s)");
x.t("file","locally");
x.t("file","system");
x.t("short","version");
x.t("short","period");
x.t("able","interpret");
x.t("capture","suppress");
x.t("entering","local");
x.t("track","password");
x.t("weekly","check");
x.t("weekly","basis");
x.t("5000","traps");
x.t("benefit","result");
x.t("ems","assist");
x.t("ems","server");
x.t("during","particular");
x.t("during","peak");
x.t("knowing","frequency");
x.t("monitored","personnel");
x.t("complete","pdsn");
x.t("mipfa","statistics");
x.t("improves","quality");
x.t("organization","specifics");
x.t("minicores","saving");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","available");
x.t("network","time");
x.t("network","encounter");
x.t("network","management");
x.t("guide","provide");
x.t("guide","frequency");
x.t("guide","detailed");
x.t("guide","exec");
x.t("guide","discussion");
x.t("guide","specifically");
x.t("guide","information");
x.t("guide","replacement");
x.t("guide","personnel");
x.t("bits","parity");
x.t("increase","time");
x.t("increase","range");
x.t("check","clock");
x.t("check","time");
x.t("check","proactively");
x.t("check","failures");
x.t("check","file");
x.t("check","status");
x.t("check","integrity");
x.t("check","failure");
x.t("check","boot");
x.t("check","snmp");
x.t("images","deposited");
x.t("health","lot");
x.t("health","status");
x.t("health","check");
x.t("health","chassis");
x.t("normally","full");
x.t("normally","contain");
x.t("normally","two");
x.t("notif-threshold","configure");
x.t("filter","refer");
x.t("filter","guide");
x.t("filter","specific");
x.t("filter","runtime");
x.t("no-critical-info","default");
x.t("logged","data");
x.t("remove","logging");
x.t("remove","unnecessary");
x.t("testing","required");
x.t("according","various");
x.t("overview","chapter");
x.t("overview","section");
x.t("115","bps");
x.t("privilege","change");
x.t("depends","time");
x.t("depends","snmp");
x.t("sure","latest");
x.t("sure","physical");
x.t("sure","configured");
x.t("sure","licenses");
x.t("recommended","maintain");
x.t("recommended","store");
x.t("configuring","bulk");
x.t("configuring","viewing");
x.t("configuring","thresholding");
x.t("configuring","management");
x.t("large","array");
x.t("large","store");
x.t("url","recommended");
x.t("become","detrimental");
x.t("reasons","show");
x.t("pdsnclosedrp-service","show");
x.t("assist","maintenance");
x.t("traffic","chassis");
x.t("remember","save");
x.t("possibility","general");
x.t("deploying","live");
x.t("via","cable");
x.t("specified","time");
x.t("specified","local");
x.t("specified","period");
x.t("specified","recently");
x.t("specified","configuration");
x.t("processor","i/o");
x.t("spi","remote-address");
x.t("requires","check");
x.t("high","enough");
x.t("high","threshold");
x.t("high","value");
x.t("v7.1","400");
x.t("handle","traffic");
x.t("handle","call");
x.t("handle","trap");
x.t("handle","volume");
x.t("potential","failures");
x.t("potential","issue");
x.t("constraints","may");
x.t("directly","st40");
x.t("nonetheless","failure");
x.t("analyze","system");
x.t("in-depth","information");
x.t("programmable","gate");
x.t("settings","console");
x.t("settings","exec");
x.t("settings","system");
x.t("maintain","file");
x.t("maintain","syslog");
x.t("maintain","robust");
x.t("maintain","snmp");
x.t("maintain","accurate");
x.t("maintain","trap");
x.t("maintain","server");
x.t("range","timestamp-tolerance");
x.t("range","increase");
x.t("range","logs");
x.t("range","event");
x.t("range","troubleshooting");
x.t("account","entire");
x.t("account","unexpected");
x.t("familiar","underlying");
x.t("stored","chassis");
x.t("stored","locally");
x.t("qualifiers","debug");
x.t("hours","days");
x.t("faster","removed");
x.t("possibly","switching");
x.t("obtain","detailed");
x.t("performance","commands");
x.t("notifications","indicate");
x.t("notifications","addition");
x.t("notifications","bulkstats");
x.t("linecard","table");
x.t("codes","view");
x.t("stop","bit");
x.t("someone","completely");
x.t("manual","system");
x.t("communication","possibly");
x.t("issues.with","traps");
x.t("tasks","support");
x.t("tasks","vary");
x.t("dependent","platform");
x.t("perform","hardware");
x.t("perform","various");
x.t("perform","software");
x.t("perform","maintenance");
x.t("part","serial");
x.t("part","maintenance");
x.t("component","need");
x.t("component","complete");
x.t("component","temperatures");
x.t("component","temperature");
x.t("old","build");
x.t("old","limits");
x.t("old","configurations");
x.t("logging","various");
x.t("logging","enabled");
x.t("logging","filter");
x.t("logging","remove");
x.t("logging","parameters");
x.t("logging","respective");
x.t("logging","syslog");
x.t("logging","commands");
x.t("logging","level");
x.t("logging","logs");
x.t("logging","data");
x.t("logging","disable");
x.t("logging","buffer");
x.t("limit","output");
x.t("fill","system");
x.t("fill","buffer");
x.t("avoid","running");
x.t("soon","possible");
x.t("provides","useful");
x.t("provides","routine");
x.t("useful","starent");
x.t("useful","command");
x.t("useful","in-depth");
x.t("useful","monthly");
x.t("useful","scenarios");
x.t("useful","quickly");
x.t("useful","troubleshooting");
x.t("useful","already");
x.t("useful","save");
x.t("session","counters");
x.t("session","disconnect");
x.t("session","progress");
x.t("session","recovery");
x.t("session","view");
x.t("session","duration");
x.t("drifts","flash");
x.t("pac","and/or");
x.t("parameters","information");
x.t("alert","mode");
x.t("alert","personnel");
x.t("cli-based","alarm");
x.t("air","filter");
x.t("checking","health");
x.t("checkpoint","statistics");
x.t("indicate","status");
x.t("determine","currently");
x.t("determine","status");
x.t("determine","whether");
x.t("determine","problem");
x.t("restart","numbering");
x.t("restart","processes");
x.t("makes","troubleshooting");
x.t("reproduced","fix");
x.t("grown","important");
x.t("stay","apprised");
x.t("sends","alerts");
x.t("place","depend");
x.t("statistical","data");
x.t("placement","chassis");
x.t("specifics","chassis");
x.t("expired","password");
x.t("tel","408-526-4000");
x.t("selection","keywords");
x.t("basis","example");
x.t("basis","clear");
x.t("basis","check");
x.t("basis","adjust");
x.t("basis","troubleshooting");
x.t("basis","failure");
x.t("basis","trap");
x.t("address","interface");
x.t("address","specified");
x.t("address","logging");
x.t("expirations","method");
x.t("month","absolute");
x.t("allows","recommended");
x.t("allows","push");
x.t("allows","restrict");
x.t("respective","facilities");
x.t("decide","store");
x.t("decide","internal");
x.t("infrequently","new");
x.t("aspects","system");
x.t("array","statistical");
x.t("array","(fpgas)");
x.t("local","remote");
x.t("local","file");
x.t("local","context");
x.t("local-user","administrative");
x.t("critical","maintain");
x.t("critical","logging");
x.t("critical","component");
x.t("critical","logs");
x.t("critical","order");
x.t("adjust","necessary");
x.t("impossible","read");
x.t("allow","space");
x.t("allow","restrictions");
x.t("target","snmp");
x.t("fix","included");
x.t("entire","history");
x.t("mipha","statistics");
x.t("integrity","hardware");
x.t("integrity","command");
x.t("addition","st40");
x.t("addition","failure");
x.t("addition","cli");
x.t("ports","active");
x.t("ports","available");
x.t("ports","view");
x.t("resource","cpu");
x.t("resource","information");
x.t("procedures","st40");
x.t("procedures","commands");
x.t("procedures","chapter");
x.t("procedures","performed");
x.t("flow","control");
x.t("personal","files");
x.t("contain","important");
x.t("three","six");
x.t("three","months");
x.t("three","days");
x.t("switching","redundant");
x.t("solely","cli-based");
x.t("radius","counters");
x.t("moving","new");
x.t("moving","infrequently");
x.t("problems","occur");
x.t("solution","enable");
x.t("solution","personnel");
x.t("unexpected","time");
x.t("(fifo)","anything");
x.t("store","5000");
x.t("store","logs");
x.t("store","memory");
x.t("store","data");
x.t("store","history");
x.t("store","locally");
x.t("store","traps");
x.t("bgppeersessiondown","srpconfigoutofsync");
x.t("facilities","facility");
x.t("facilities","need");
x.t("facilities","error");
x.t("facilities","otherwise");
x.t("remotely","command");
x.t("remotely","avoid");
x.t("remotely","snmp");
x.t("syslog","note");
x.t("syslog","server");
x.t("crash","list");
x.t("crash","logging");
x.t("crash","number");
x.t("crash","enable");
x.t("quick","snapshot");
x.t("quick","reference");
x.t("adjusting","thresholds");
x.t("gathering","troubleshooting");
x.t("progress","show");
x.t("supplies","ems");
x.t("quality","software");
x.t("bugs","may");
x.t("commands","clear");
x.t("commands","refer");
x.t("commands","related");
x.t("commands","keywords");
x.t("commands","proactively");
x.t("commands","guide");
x.t("commands","checking");
x.t("commands","config");
x.t("commands","give");
x.t("commands","individually");
x.t("commands","enter");
x.t("commands","output");
x.t("commands","show");
x.t("commands","monitor");
x.t("commands","choose");
x.t("commands","snmp");
x.t("commands","contained");
x.t("commands","run");
x.t("commands","produce");
x.t("listing","installed");
x.t("on-board","field");
x.t("slot_number/port_number","view");
x.t("configured","delete");
x.t("configured","administrative");
x.t("configured","done");
x.t("config","mode");
x.t("config","change");
x.t("config","command");
x.t("config","file");
x.t("config","maintain");
x.t("config","types");
x.t("error","critical");
x.t("error","level");
x.t("error","troubleshooting");
x.t("separately","normally");
x.t("whatever","time");
x.t("frequency","tasks");
x.t("frequency","perform");
x.t("frequency","valuable");
x.t("review","list");
x.t("choices","partial");
x.t("prevention","important");
x.t("licenses","remember");
x.t("licenses","purchased");
x.t("licenses","eventually");
x.t("equivalent","monitoring");
x.t("revision","part");
x.t("revision","firmware");
x.t("monthly","clear");
x.t("monthly","list");
x.t("monthly","basis");
x.t("smc","synchronize");
x.t("period","clear");
x.t("period","time");
x.t("period","threshold");
x.t("absolute","minimum");
x.t("aaa","unreachable");
x.t("delay","caused");
x.t("delay","risk");
x.t("corrected","view");
x.t("respond","urgency");
x.t("respond","issue");
x.t("give","current");
x.t("give","quick");
x.t("know","respond");
x.t("especially","important");
x.t("especially","starent\u2019s");
x.t("purchased","apply");
x.t("occurs","old");
x.t("operators","regularly");
x.t("involve","st40");
x.t("fans","determine");
x.t("fans","show");
x.t("serial","connection");
x.t("serial","assembly");
x.t("issues","reported");
x.t("issues","starent");
x.t("issues","full");
x.t("issues","subscriber");
x.t("issues","require");
x.t("issues","daily");
x.t("telnet","ssh");
x.t("telnet","ssh2");
x.t("feature","keep");
x.t("feature","allows");
x.t("first","(fifo)");
x.t("first","first");
x.t("space","overwrite");
x.t("space","allows");
x.t("space","save");
x.t("space","traps");
x.t("minimum","three");
x.t("six","months");
x.t("thresholds","adjusting");
x.t("thresholds","may");
x.t("thresholds","monitor");
x.t("depend","solely");
x.t("datalink","counters");
x.t("/flash/","filename");
x.t("activity","status");
x.t("manuals","specific");
x.t("control","save");
x.t("crashes","possible");
x.t("crashes","tend");
x.t("crashes","specified");
x.t("underlying","architecture");
x.t("number","times");
x.t("number","calls");
x.t("number","commands");
x.t("number","operators");
x.t("number","v6.0");
x.t("viewing","software");
x.t("viewing","logs");
x.t("viewing","information");
x.t("viewing","system");
x.t("minutes","monitor");
x.t("unnecessarily","important");
x.t("sync","especially");
x.t("(fpgas)","show");
x.t("slot_number","view");
x.t("maximum","displays");
x.t("maximum","temperatures");
x.t("deal","customer");
x.t("tied","redundant");
x.t("function","properly");
x.t("better","risk");
x.t("better","run");
x.t("determining","health");
x.t("retrieve","logs");
x.t("recover","restart");
x.t("clears","actual");
x.t("overlooked","trap");
x.t("enough","handle");
x.t("bug","fixes");
x.t("chapter","describes");
x.t("chapter","need");
x.t("chapter","provides");
x.t("chapter","system");
x.t("software","version");
x.t("software","new");
x.t("software","crash");
x.t("software","number");
x.t("software","maintenance");
x.t("software","configuration");
x.t("software","upgrades");
x.t("software","management");
x.t("different","outputs");
x.t("maintenance","clear");
x.t("maintenance","requires");
x.t("maintenance","obtain");
x.t("maintenance","tasks");
x.t("maintenance","procedures");
x.t("maintenance","sessions");
x.t("maintenance","involves");
x.t("maintenance","operations");
x.t("may","always");
x.t("may","recommend");
x.t("may","introduced");
x.t("may","times");
x.t("may","trigger");
x.t("may","need");
x.t("may","hours");
x.t("may","useful");
x.t("may","decide");
x.t("may","configure");
x.t("may","difficult");
x.t("forget","disable");
x.t("particular","time");
x.t("processes","cpu");
x.t("processes","re-establish");
x.t("whether","reproduced");
x.t("whether","known");
x.t("whether","choose");
x.t("dir","/flash/crash");
x.t("npu","counters");
x.t("pdsn-service","show");
x.t("recovery","status");
x.t("recovery","(icsr)");
x.t("detailed","list");
x.t("detailed","information");
x.t("starting","v8.0");
x.t("critical-info","no-critical-info");
x.t("report","unknown");
x.t("report","new");
x.t("push","large");
x.t("scenario","chassis");
x.t("ways","maintain");
x.t("accessing","placement");
x.t("section","managing");
x.t("section","configuring");
x.t("section","provides");
x.t("section","software");
x.t("section","maintaining");
x.t("section","monitor");
x.t("section","contains");
x.t("redundant","card");
x.t("redundant","ports");
x.t("exec","mode");
x.t("exec","config");
x.t("types","files");
x.t("types","situations");
x.t("types","issues");
x.t("changes","active");
x.t("changes","specified");
x.t("properly","ntp");
x.t("properly","a11");
x.t("pcf","pdsn");
x.t("match","files");
x.t("match","traces");
x.t("directory","run");
x.t("sensible","thresholds");
x.t("urgency","situations");
x.t("srp","info");
x.t("srp","checkpoint");
x.t("srp","monitor");
x.t("implementing","bulkstats");
x.t("internal","lab");
x.t("filename","software");
x.t("important","events");
x.t("important","capture");
x.t("important","remove");
x.t("important","stay");
x.t("important","commands");
x.t("important","licensing");
x.t("important","ignoring");
x.t("important","traps");
x.t("switch","processor");
x.t("capability","client");
x.t("capacity","increased");
x.t("lost","local");
x.t("individually","addition");
x.t("malfunctioning","value");
x.t("factors","controlled");
x.t("expected","patterns");
x.t("reference","guide");
x.t("reference","manual");
x.t("reference","frequency");
x.t("reference","section");
x.t("reference","important");
x.t("reference","snmp");
x.t("technical","support");
x.t("client","supports");
x.t("client","good");
x.t("theory","telnet");
x.t("enable","url");
x.t("enable","capability");
x.t("enable","ntp");
x.t("synching","properly");
x.t("scenarios","issues");
x.t("mini-core","files");
x.t("mini-core","stored");
x.t("mini-core","dumps");
x.t("end","every");
x.t("task","resources");
x.t("approaching","low");
x.t("approaching","priority");
x.t("primary","mechanism");
x.t("primary","standby");
x.t("restrict","number");
x.t("restrict","generation");
x.t("often","multiple");
x.t("often","includes");
x.t("level","facility");
x.t("level","agreements");
x.t("level","logging");
x.t("level","facilities");
x.t("level","critical-info");
x.t("level","level");
x.t("level","view");
x.t("level","global");
x.t("level","qualifier");
x.t("ids","useful");
x.t("statistic","gathering");
x.t("licensing","expired");
x.t("licensing","value");
x.t("licensing","values");
x.t("licensing","pool");
x.t("timely","manner");
x.t("fan","trays");
x.t("fan","cpu");
x.t("fan","filter");
x.t("firmware","version");
x.t("parity","stop");
x.t("differential","drifting");
x.t("logs","need");
x.t("logs","file");
x.t("logs","directly");
x.t("logs","stored");
x.t("logs","qualifiers");
x.t("logs","limit");
x.t("logs","fill");
x.t("logs","critical");
x.t("logs","syslog");
x.t("logs","review");
x.t("logs","extended");
x.t("logs","enter");
x.t("logs","unusual");
x.t("logs","save");
x.t("logs","snmp");
x.t("logs","verbose");
x.t("logs","typically");
x.t("logs","system");
x.t("logs","traps");
x.t("issue","partial");
x.t("issue","place");
x.t("issue","monitor");
x.t("issue","unnecessary");
x.t("issue","happened");
x.t("extended","period");
x.t("extended","periods");
x.t("memory","flash");
x.t("memory","may");
x.t("memory","fifo");
x.t("caused","having");
x.t("known","new");
x.t("known","mini-core");
x.t("threshold","license");
x.t("threshold","value");
x.t("threshold","met");
x.t("threshold","license-remaining-sessions");
x.t("given","condition");
x.t("triggered","once");
x.t("starent\u2019s","ems");
x.t("enter","clear");
x.t("enter","command");
x.t("enter","config");
x.t("enter","show");
x.t("recently","nine");
x.t("quickly","enabled");
x.t("quickly","become");
x.t("quickly","determining");
x.t("quickly","troubleshoot");
x.t("quickly","easily");
x.t("finished","troubleshooting");
x.t("event","range");
x.t("event","ids");
x.t("event","failure");
x.t("actual","failure");
x.t("historical","excellent");
x.t("ensure","spcs");
x.t("switchover","occurs");
x.t("optimally","username");
x.t("sessions","may");
x.t("remote-address","pdsn");
x.t("drifting","beyond");
x.t("occurred","fairly");
x.t("occurred","issue");
x.t("occurred","preventative");
x.t("architecture","chassis");
x.t("longer","history");
x.t("less","important");
x.t("and/or","starent");
x.t("and/or","spc");
x.t("eventid","save");
x.t("alerts","end");
x.t("alerts","alarms");
x.t("regularly","accessing");
x.t("encounter","time");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","current");
x.t("configuration","old");
x.t("configuration","better");
x.t("configuration","live");
x.t("configuration","chassis");
x.t("configuration","call");
x.t("configuration","organization\u2019s");
x.t("board","view");
x.t("board","show");
x.t("troubleshooting","guide");
x.t("troubleshooting","configuring");
x.t("troubleshooting","faster");
x.t("troubleshooting","whatever");
x.t("troubleshooting","issue");
x.t("troubleshooting","tools");
x.t("troubleshooting","specific");
x.t("troubleshooting","purposes");
x.t("troubleshooting","runtime");
x.t("troubleshooting","chassis");
x.t("troubleshooting","general");
x.t("troubleshooting","tracking");
x.t("username","password");
x.t("discussion","chassis");
x.t("specifically","section");
x.t("synchronize","filesystem");
x.t("synchronize","ensure");
x.t("v8.0","capacity");
x.t("sources","addition");
x.t("sources","besides");
x.t("include","aaa");
x.t("amount","logged");
x.t("amount","pool");
x.t("failure","list");
x.t("failure","issues");
x.t("failure","enter");
x.t("failure","information");
x.t("failure","data");
x.t("failure","occurrences");
x.t("failure","system");
x.t("failure","occur");
x.t("failure","log");
x.t("saving","files");
x.t("saving","need");
x.t("keys","information");
x.t("additional","information");
x.t("alarm","command");
x.t("alarm","alert");
x.t("alarm","whether");
x.t("alarm","enter");
x.t("alarm","system");
x.t("alarm","conditions");
x.t("power","status");
x.t("power","view");
x.t("power","temperature");
x.t("power","chassis");
x.t("power","system");
x.t("maximum-temperature","show");
x.t("usage","information");
x.t("usage","password");
x.t("temperatures","show");
x.t("temperatures","reached");
x.t("core","crashes");
x.t("core","mini-core");
x.t("value","delete");
x.t("value","reset");
x.t("value","given");
x.t("value","running");
x.t("value","met");
x.t("value","lab");
x.t("value","consideration");
x.t("interpret","logs");
x.t("suppress","restrict");
x.t("suppress","less");
x.t("srpconfigoutofsync","cardspofalarm");
x.t("unusual","type");
x.t("unusual","warning");
x.t("unusual","entries");
x.t("dumps","event");
x.t("tools","starent");
x.t("running","commands");
x.t("running","licenses");
x.t("running","memory");
x.t("preventative","maintenance");
x.t("detrimental","configuring");
x.t("booted","online");
x.t("inter-chassis","session");
x.t("depending","platform");
x.t("specific","time");
x.t("specific","card");
x.t("specific","event");
x.t("specific","failure");
x.t("specific","application");
x.t("specific","port");
x.t("specific","problem");
x.t("specific","timeframe");
x.t("specific","pool");
x.t("largest","files");
x.t("spc\u2019s","file");
x.t("send","logging");
x.t("send","snmp");
x.t("already","reported");
x.t("involves","setting");
x.t("slot/port","show");
x.t("periods","time");
x.t("constant","attention");
x.t("attention","watch");
x.t("attention","alarms");
x.t("pay","attention");
x.t("view","available");
x.t("view","installed");
x.t("view","current");
x.t("view","line");
x.t("view","led");
x.t("view","details");
x.t("view","card");
x.t("view","status");
x.t("view","cpu");
x.t("view","list");
x.t("view","component");
x.t("view","ports");
x.t("view","listing");
x.t("view","maximum");
x.t("view","detailed");
x.t("view","power");
x.t("view","boot");
x.t("view","runtime");
x.t("view","alarms");
x.t("view","snmp");
x.t("view","cards");
x.t("view","system");
x.t("actually","depends");
x.t("actually","generated");
x.t("generated","logs");
x.t("generated","result");
x.t("maintaining","local");
x.t("connections","communication");
x.t("condition","particularly");
x.t("condition","exceeded");
x.t("alone","increase");
x.t("fixes","may");
x.t("cli","commands");
x.t("cli","reference");
x.t("cli","usage");
x.t("cli","system");
x.t("(s)","flash");
x.t("(s)","commands");
x.t("diagnostics","view");
x.t("diagnostics","show");
x.t("boot","command");
x.t("boot","power");
x.t("boot","priority");
x.t("boot","system");
x.t("administrative","access");
x.t("administrative","privilege");
x.t("administrative","accounts");
x.t("(spio)","card");
x.t("live","allow");
x.t("live","chassis");
x.t("systems","tel");
x.t("systems","primary");
x.t("read","normally");
x.t("read","someone");
x.t("although","history");
x.t("considered","part");
x.t("services","processes");
x.t("graphically","configuring");
x.t("show","leds");
x.t("show","fa-service");
x.t("show","hardware");
x.t("show","version");
x.t("show","lns-service");
x.t("show","support");
x.t("show","interface");
x.t("show","ha-service");
x.t("show","subscriber");
x.t("show","card");
x.t("show","command");
x.t("show","cpu");
x.t("show","mipfa");
x.t("show","pdsnclosedrp-service");
x.t("show","linecard");
x.t("show","logging");
x.t("show","session");
x.t("show","mipha");
x.t("show","resource");
x.t("show","radius");
x.t("show","crash");
x.t("show","commands");
x.t("show","fans");
x.t("show","pdsn-service");
x.t("show","srp");
x.t("show","task");
x.t("show","logs");
x.t("show","power");
x.t("show","maximum-temperature");
x.t("show","alarm");
x.t("show","boot");
x.t("show","context");
x.t("show","temperature");
x.t("show","maximum-temperatures");
x.t("show","port");
x.t("show","history");
x.t("show","snmp");
x.t("show","lac-service");
x.t("show","lt2p");
x.t("show","statistics");
x.t("show","route");
x.t("show","active-charging");
x.t("show","pool");
x.t("show","resources");
x.t("output","appendix");
x.t("output","descriptions");
x.t("output","certain");
x.t("output","maintenance");
x.t("output","show");
x.t("output","contains");
x.t("platform","type");
x.t("context","proper");
x.t("context","commands");
x.t("context","config");
x.t("context","tied");
x.t("context","enter");
x.t("context","show");
x.t("good","practice");
x.t("purposes","having");
x.t("separate","folders");
x.t("location","needed");
x.t("location","entering");
x.t("ignoring","reported");
x.t("online","help");
x.t("help","list");
x.t("monitoring","hardware");
x.t("monitoring","depends");
x.t("monitoring","commands");
x.t("monitoring","system");
x.t("information","starent");
x.t("information","full");
x.t("information","counters");
x.t("information","led");
x.t("information","large");
x.t("information","useful");
x.t("information","aspects");
x.t("information","quick");
x.t("information","manuals");
x.t("information","may");
x.t("information","software");
x.t("information","implementing");
x.t("information","licensing");
x.t("information","logs");
x.t("information","known");
x.t("information","alerts");
x.t("information","specific");
x.t("information","view");
x.t("information","show");
x.t("information","output");
x.t("information","monitoring");
x.t("information","snmp");
x.t("information","chassis");
x.t("information","system");
x.t("temperature","view");
x.t("temperature","diagnostics");
x.t("temperature","show");
x.t("temperature","information");
x.t("routine","maintenance");
x.t("data","discussed");
x.t("data","remote");
x.t("data","time");
x.t("data","failures");
x.t("data","bits");
x.t("data","syslog");
x.t("data","remotely");
x.t("data","may");
x.t("data","pay");
x.t("data","abridged");
x.t("data","system");
x.t("data","run");
x.t("data","gets");
x.t("ntp","enabled");
x.t("ntp","network");
x.t("ntp","check");
x.t("ntp","account");
x.t("ntp","synching");
x.t("configure","threshold");
x.t("configure","chassis");
x.t("abridged","version");
x.t("met","cleared");
x.t("met","view");
x.t("license-remaining-sessions","related");
x.t("bit","flow");
x.t("save","flash");
x.t("save","logs");
x.t("save","failure");
x.t("save","configuration");
x.t("save","location");
x.t("save","data");
x.t("save","history");
x.t("save","locally");
x.t("save","analysis");
x.t("save","buffer");
x.t("practice","put");
x.t("practice","timestamp");
x.t("credential","updates");
x.t("result","moving");
x.t("result","considered");
x.t("result","ntp");
x.t("lab","testing");
x.t("lab","chassis");
x.t("engineering","able");
x.t("engineering","normally");
x.t("engineering","determine");
x.t("engineering","specify");
x.t("besides","st40");
x.t("re-establish","connections");
x.t("future","build");
x.t("thresholding","system");
x.t("switched","software");
x.t("upgrades","best");
x.t("upgrades","information");
x.t("robust","system");
x.t("appropriate","action");
x.t("fax","408-527-0883");
x.t("monitor","current");
x.t("monitor","status");
x.t("monitor","amount");
x.t("monitor","show");
x.t("monitor","system");
x.t("mib","reference");
x.t("application","refer");
x.t("application","line");
x.t("application","assure");
x.t("application","and/or");
x.t("application","cards");
x.t("runtime","facility");
x.t("runtime","logging");
x.t("runtime","real");
x.t("maximum-temperatures","overview");
x.t("case","need");
x.t("400","maximum");
x.t("400","traps");
x.t("400","dropped");
x.t("pointing","potential");
x.t("disable","logging");
x.t("disable","eventid");
x.t("generation","specific");
x.t("alarms","seriousness");
x.t("alarms","thresholds");
x.t("alarms","triggered");
x.t("alarms","enter");
x.t("alarms","show");
x.t("alarms","call");
x.t("significantly","trap");
x.t("comparing","counters");
x.t("replacement","procedures");
x.t("values","system");
x.t("described","chapter");
x.t("described","above");
x.t("port","table");
x.t("port","info");
x.t("port","datalink");
x.t("port","npu");
x.t("port","fan");
x.t("port","show");
x.t("bps","data");
x.t("risk","time");
x.t("risk","running");
x.t("beyond","default");
x.t("beyond","specified");
x.t("beyond","range");
x.t("beyond","error");
x.t("beyond","400");
x.t("activities","chassis");
x.t("months","change");
x.t("months","air");
x.t("months","space");
x.t("global","config");
x.t("problem","starent");
x.t("problem","prevention");
x.t("problem","whether");
x.t("problem","occurred");
x.t("above","viewing");
x.t("above","valuable");
x.t("choose","alarm");
x.t("choose","show");
x.t("notifies","card");
x.t("replacing","chassis");
x.t("eventually","apply");
x.t("finish","troubleshooting");
x.t("snmp","mip");
x.t("snmp","community");
x.t("snmp","notif-threshold");
x.t("snmp","notifications");
x.t("snmp","target");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("snmp","server");
x.t("protocol","example");
x.t("protocol","local");
x.t("protocol","(snmp)");
x.t("chassis","hardware");
x.t("chassis","within");
x.t("chassis","best");
x.t("chassis","multiple");
x.t("chassis","slots");
x.t("chassis","access");
x.t("chassis","command");
x.t("chassis","check");
x.t("chassis","air");
x.t("chassis","critical");
x.t("chassis","first");
x.t("chassis","number");
x.t("chassis","function");
x.t("chassis","may");
x.t("chassis","client");
x.t("chassis","timely");
x.t("chassis","memory");
x.t("chassis","configuration");
x.t("chassis","booted");
x.t("chassis","send");
x.t("chassis","view");
x.t("chassis","condition");
x.t("chassis","output");
x.t("chassis","good");
x.t("chassis","show");
x.t("chassis","configure");
x.t("chassis","case");
x.t("chassis","snmp");
x.t("chassis","history");
x.t("chassis","note");
x.t("chassis","typically");
x.t("chassis","cases");
x.t("history","command");
x.t("history","list");
x.t("history","useful");
x.t("history","allow");
x.t("history","report");
x.t("history","occurred");
x.t("history","cli");
x.t("history","although");
x.t("history","activities");
x.t("history","chassis");
x.t("history","limited");
x.t("history","past");
x.t("administration","guide");
x.t("note","builds");
x.t("note","guide");
x.t("note","component");
x.t("note","important");
x.t("priority","spc");
x.t("priority","list");
x.t("priority","approaching");
x.t("priority","value");
x.t("priority","finish");
x.t("verbose","may");
x.t("verbose","show");
x.t("timeframe","six");
x.t("timeframe","used");
x.t("done","separately");
x.t("two","facilities");
x.t("otherwise","switchover");
x.t("otherwise","troubleshooting");
x.t("date","times");
x.t("troubleshoot","issues");
x.t("lac-service","show");
x.t("(icsr)","show");
x.t("consideration","failover");
x.t("daily","analyze");
x.t("daily","basis");
x.t("typically","system");
x.t("typically","specify");
x.t("work","chassis");
x.t("cases","starent");
x.t("significant","traps");
x.t("debug","trace");
x.t("easily","viewing");
x.t("inform","serious");
x.t("based","bulkstats");
x.t("call","establishment");
x.t("call","activity");
x.t("call","volume");
x.t("call","load");
x.t("numbers","show");
x.t("real","time");
x.t("real","benefit");
x.t("reached","last");
x.t("timestamp","commands");
x.t("timestamp","show");
x.t("order","perform");
x.t("order","match");
x.t("accurate","time");
x.t("accurate","timestamps");
x.t("locally","delete");
x.t("locally","check");
x.t("locally","remotely");
x.t("locally","/flash/crash");
x.t("occurrences","snmp");
x.t("valuable","troubleshooting");
x.t("utilization","threshold");
x.t("utilization","show");
x.t("utilization","monitor");
x.t("utilization","terms");
x.t("system","supports");
x.t("system","leds");
x.t("system","flash");
x.t("system","files");
x.t("system","current");
x.t("system","time");
x.t("system","delete");
x.t("system","designed");
x.t("system","status");
x.t("system","health");
x.t("system","sure");
x.t("system","high");
x.t("system","maintain");
x.t("system","logging");
x.t("system","alert");
x.t("system","sends");
x.t("system","allows");
x.t("system","store");
x.t("system","approaching");
x.t("system","logs");
x.t("system","quickly");
x.t("system","view");
x.t("system","show");
x.t("system","information");
x.t("system","monitoring");
x.t("system","administration");
x.t("system","priority");
x.t("system","based");
x.t("system","including");
x.t("system","generates");
x.t("system","even");
x.t("management","settings");
x.t("management","address");
x.t("management","protocol");
x.t("management","operations");
x.t("contained","section");
x.t("individual","chassis");
x.t("cards","installed");
x.t("cards","refer");
x.t("cards","view");
x.t("cards","show");
x.t("following","settings");
x.t("run","latest");
x.t("run","regular");
x.t("run","timestamps");
x.t("run","command");
x.t("run","commands");
x.t("run","show");
x.t("run","run");
x.t("used","call");
x.t("used","traps");
x.t("service","configuration");
x.t("spcs","synchronized");
x.t("spcs","updated");
x.t("storage","location");
x.t("organization\u2019s","experience");
x.t("personnel","potentially");
x.t("personnel","need");
x.t("personnel","respond");
x.t("personnel","technical");
x.t("traps","safely");
x.t("traps","rather");
x.t("traps","vary");
x.t("traps","extend");
x.t("traps","st40");
x.t("traps","command");
x.t("traps","v7.1");
x.t("traps","stored");
x.t("traps","useful");
x.t("traps","important");
x.t("traps","extended");
x.t("traps","logs");
x.t("traps","longer");
x.t("traps","include");
x.t("traps","generated");
x.t("traps","actually");
x.t("traps","show");
x.t("traps","alarms");
x.t("traps","beyond");
x.t("traps","snmp");
x.t("traps","inform");
x.t("traps","alarms/thresholds");
x.t("traps","sent");
x.t("difficult","impossible");
x.t("dropped","starting");
x.t("noticed","until");
x.t("qualifier","range");
x.t("warning","error");
x.t("minimize","amount");
x.t("v6.0","system");
x.t("setting","sensible");
x.t("general","leave");
x.t("general","better");
x.t("lt2p","full");
x.t("duration","show");
x.t("statistics","bulk");
x.t("statistics","feature");
x.t("statistics","reference");
x.t("statistics","show");
x.t("statistics","system");
x.t("card-to-application","card");
x.t("password","aging");
x.t("password","re-enable");
x.t("password","expirations");
x.t("password","configured");
x.t("password","changes");
x.t("password","credential");
x.t("i/o","(spio)");
x.t("person\u2019s","configurations");
x.t("folders","changes");
x.t("trap","notifications");
x.t("trap","suppress");
x.t("trap","history");
x.t("trap","catch");
x.t("trap","volume");
x.t("trap","entries");
x.t("trap","sent");
x.t("trap","log");
x.t("trap","server");
x.t("cardspofalarm","portlinkdown");
x.t("levels","logging");
x.t("evaluated","corrected");
x.t("tracking","actual");
x.t("bad","conditions");
x.t("catch","potential");
x.t("route","show");
x.t("terms","problem");
x.t("alarms/thresholds","appropriate");
x.t("assembly","fabrication");
x.t("ssh2","serial");
x.t("performed","operator");
x.t("operator","soon");
x.t("operator","theory");
x.t("operations","st40");
x.t("operations","chapter");
x.t("operations","system");
x.t("accounts","information");
x.t("associated","builds");
x.t("associated","software");
x.t("associated","data");
x.t("past","priorities");
x.t("past","three");
x.t("maintains","counters");
x.t("maintains","logs");
x.t("limited","400");
x.t("limited","load");
x.t("fifo","new");
x.t("fifo","view");
x.t("fifo","real");
x.t("volume","receives");
x.t("volume","throughput");
x.t("volume","partial");
x.t("volume","during");
x.t("volume","history");
x.t("taskfailed","pointing");
x.t("unnecessary","filters");
x.t("unnecessary","logs");
x.t("apprised","failure");
x.t("occur","once");
x.t("occur","system");
x.t("analysis","starent");
x.t("load","chassis");
x.t("load","daily");
x.t("load","call");
x.t("active-charging","file-space-usage");
x.t("standby","spcs");
x.t("days","may");
x.t("days","occurred");
x.t("days","weeks");
x.t("happened","times");
x.t("versions","whenever");
x.t("versions","check");
x.t("versions","bug");
x.t("versions","may");
x.t("/flash/crash","files");
x.t("/flash/crash","directory");
x.t("bulkstats","st40");
x.t("bulkstats","especially");
x.t("bulkstats","data");
x.t("peak","time");
x.t("effect","card");
x.t("released","software");
x.t("restrictions","result");
x.t("including","involve");
x.t("patterns","weekly");
x.t("conditions","refer");
x.t("conditions","system");
x.t("produce","different");
x.t("forces","password");
x.t("entries","look");
x.t("entries","short");
x.t("completely","familiar");
x.t("increased","store");
x.t("sent","specified");
x.t("sent","trap");
x.t("buffer","size");
x.t("buffer","space");
x.t("removed","delay");
x.t("log","file");
x.t("log","notifies");
x.t("generates","snmp");
x.t("even","proactively");
x.t("pool","sure");
x.t("pool","show");
x.t("pool","utilization");
x.t("pool","resources");
x.t("serious","problems");
x.t("(snmp)","notifications");
x.t("contains","quick");
x.t("contains","information");
x.t("resources","cpu");
x.t("resources","specific");
x.t("resources","show");
x.t("specify","timestamp-tolerance");
x.t("specify","address");
x.t("specify","local");
x.t("specify","management");
x.t("a11","protocol");
x.t("clean","possible");
x.t("server","highlight");
x.t("server","starent");
x.t("server","monitored");
x.t("server","cisco");
x.t("server","handle");
x.t("server","maintain");
x.t("server","local");
x.t("server","store");
x.t("server","configured");
x.t("server","equivalent");
x.t("server","quickly");
x.t("server","application");
x.t("weeks","forget");
x.t("gets","lost");
x.t("remains","static");
x.t("exceeded","alarms");
x.t("react","various");
x.t("updated","otherwise");
x.t("higher","priority");
}
